RSS   Vulnerabilities for 'Kai content management system'   RSS

2007-04-18
 
CVE-2007-2106

CWE-Other
 

 
Directory traversal vulnerability in index.php in Kai Content Management System (K-CMS) 1.0 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the current_theme parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top